package cn.pluss.platform.entitiy;

/**
 * @author yuchen
 * @Description 
 */
public class ActionInfo {
	
	private Scene scene;

	public Scene getScene() {
		return scene;
	}

	public void setScene(Scene scene) {
		this.scene = scene;
	}


	public ActionInfo(Scene scene) {
		this.scene = scene;
	}
	public ActionInfo() {
	}
}

